> For the complete documentation index, see [llms.txt](https://apidocs.zerionsoftware.com/doc/iformbuilder-v81/llms.txt)

# Delete an Option

> DELETE /profiles/{profile_id}/optionlists/{optionlist_id}/options/{option_id}



## Servers
- https://api.iformbuilder.com/exzact/api/v81/[servername]: https://api.iformbuilder.com/exzact/api/v81/[servername]


## Authentication methods
- Oauth2


## Parameters
### Headers

- **Authorization** (string)
  e.g. Bearer {access_token}


### Path parameters

- **profile_id** (string)
  id of the profile

- **optionlist_id** (number)
  id of the option list

- **option_id** (number)
  id of the option




## Responses
### 200
OK

#### Body: application/json (object)
- **id** (number)
  the deleted option id



[Powered by Bump.sh](https://bump.sh)
